Bug 244051 - security/py-zkg: Update to 2.0.7
Summary: security/py-zkg: Update to 2.0.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Danilo G. Baio
URL:
Keywords:
Depends on: 244050
Blocks:
  Show dependency treegraph
 
Reported: 2020-02-11 15:57 UTC by Shirkdog
Modified: 2020-02-17 02:42 UTC (History)
1 user (show)

See Also:


Attachments
py-zkg.diff (1.38 KB, patch)
2020-02-11 15:57 UTC, Shirkdog
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Shirkdog 2020-02-11 15:57:30 UTC
Created attachment 211566 [details]
py-zkg.diff

Update to py-zkg. svn diff attached
Comment 1 commit-hook freebsd_committer 2020-02-16 21:22:44 UTC
A commit references this bug:

Author: dbaio
Date: Sun Feb 16 21:22:07 UTC 2020
New revision: 526325
URL: https://svnweb.freebsd.org/changeset/ports/526325

Log:
  security/py-zkg: Update to 2.0.7

  Changelog:	https://github.com/zeek/package-manager/blob/v2.0.7/CHANGES

  PR:		244051
  Submitted by:	mshirk@daemon-security.com (maintainer)

Changes:
  head/security/py-zkg/Makefile
  head/security/py-zkg/distinfo
Comment 2 Danilo G. Baio freebsd_committer 2020-02-16 21:25:22 UTC
Committed, thanks!